;
; if you modify this translation, please let me know. ( hardkoder at gmail.com )
;

[LANG]
CODEPAGE = 950

;等等
TXT_PRESET_DESC=DESC_ENG
;TXT_FONT_FACE_NAME=Arial
;TXT_FONT_SIZE=8


;主要部份頁面
TXT_APP_NAME=BADAK
TXT_ENCODING_TEST_HELP=測試時間輸入爲60 秒
TXT_UNICODE_PROBLEM=不能處理 unicode。首先改變檔案名字
TXT_ADD_FILE_FIRST=增加第一個文件
TXT_INVALID_DEST_PATH=無效dest 路徑
TXT_SUB_EXIST=存在
TXT_SUB_NOT_EXIST=NotExist
TXT_OPEN_DLG_VIDEO_FILE=視頻文件
TXT_OPEN_DLG_ALL_FILES=所有的文件
TXT_OPEN_DLG_TITLE=增加文件
TXT_ENCODING_ALL_COMPLETED= 所有完成了
TXT_ELAPSED=經過
TXT_ENCODING_COMPLETED=完成
TXT_OVERWRITE_ASK= 重寫這些文件?\n\n
TXT_ENCODING_START=開始輸入
TXT_ALARAM_STOP_FIRST= 停止輸入第一
TXT_STOP_ENCODING=停止輸入
TXT_ASK_INCOMPLETE_FILE=刪除這個不完整的文件?
TXT_SELECT_DEST_PATH_TITLE=請您選擇保存的路徑

TXT_FILE_LIST=File list
TXT_SUBTITLE=Sub
TXT_WIDTH=Width
TXT_HEIGHT=Height
TXT_VID_CODEC=VidCodec
TXT_AUD_CODEC=AudCodec
TXT_PLAY_TIME=Time
TXT_ESTIMATED_SIZE=Estimated Size(MB)

;默認設定頁面
TXT_PRESETSELECT_COLUMN_FILENAME=File Name
TXT_PRESETSELECT_COLUMN_DESC	=Description
TXT_NO_PRESET_FILES=原始沒有的文件

; 設置 - 主要部份
TXT_TAB_VIDEO=視頻
TXT_TAB_AUDIO=聲頻
TXT_TAB_SUB  =字幕
TXT_ASK_INIT_SETUP=恢復默認設置?

; 設置 - 字幕
TXT_FONT_FILE=字體文件
TXT_ALL_FILE=所有的文件
TXT_SELECT_FONT_DLG_TITLE=選擇文件

;關閉
TXT_SHUTDOWN_NOTIFY=在 %之後d 秒 (s)關閉系統


[DLGTEXT]

;主要部份頁
IDC_STATIC_LIST=文件目錄
IDC_BUTTON_ADD=增加文件
IDC_BUTTON_DELSEL= 刪除選擇
IDC_BUTTON_DELALL=全部刪除
IDC_STATIC_DRAGDROPENABLE=- 累贅和下降能夠
IDC_STATIC_BITRATE_HELP=- 您必須設置bitrate 改變文件大小


IDC_STATIC_PROCESS=處理過程
IDC_STATIC_PASS= 通過 :
IDC_STATIC_ALL_ELAPSE=經過/ 所有的 :
IDC_STATIC_REMAIN= 剩餘時間 : 
IDC_STATIC_PERCENT= 總進程 :
IDC_STATIC_DO_NOT_BELIEVE_REMAIN=不要相信這個資料

IDC_STATIC_CURRENT_FILE= 當前的文件 :
IDC_STATIC_MESSAGE=編碼資訊:
IDC_BUTTON_START_ENCODING=開始
IDC_BUTTON_STOP_ENCODING=停止
IDC_CHECK_SHOWENCODINGMESSAGE=顯示所有的資訊
IDC_BUTTON_TEST=編碼測試爲60秒
IDC_BUTTON_TEST_HELP=?

IDC_STATIC_CONFIG=設置
IDC_STATIC_DEST_PATH=文件保存路徑:
IDC_BUTTON_DEST_PATH=瀏覽文件夾
IDC_BUTTON_OPEN_DEST_PATH=打開
IDC_STATIC_FILE_NAME_HEADER=檔案名稱格式
IDC_CHECK_2PASS= 使用2個線程編碼
IDC_BUTTON_SETTING=&設置
IDC_BUTTON_GEN_SETTING=&一般設置
IDC_BUTTON_PRESET= 打開預設值
IDC_CHECK_SHUTDOWN=轉換完成後關機
IDC_CHECK_ALARM= 轉換完全後警報
IDC_BUTTON_ALARM=測試

IDC_BUTTON_HOME=訪問首頁
IDC_BUTTON_CLOSE=退出
IDC_BTN_SHUTDOWN=關機


;IDD_PRESET
IDD_PRESET=打開默認的設置
IDC_CHECK_LOADSETTING_AFTERINIT=載入默認設置
IDC_BUTTON_SELECT=選擇
IDC_BUTTON_CANCEL=取消

;IDD_SETUP
IDD_SETUP=Settings
IDC_CHECK_NO_VIDEO_ENCODING= 不要輸入視頻資料 (僅僅複製)
IDC_CHECK_USEJAMAK         = 視頻文件帶有混合字幕的格式 (.smi)
IDC_CHECK_NO_AUDIO_ENCODING= 不要輸入音頻資料 (僅僅複製)
IDC_CHECK_INDEXREBUILD     = 索引唯一的修改 (固定)
IDC_CHECK_REPORT           = 發送節目使用資料到伺服器
IDC_STATIC_ADDTIONAL_OPTION= 附加的選項
IDC_BUTTON_INIT= 默認
IDC_BUTTON_LOAD= 打開默認的設置
IDOK=確認
IDCANCEL=取消

;IDD_SETTING_VIDEO
IDC_STATIC_VIDEO_GROUPBOX=視頻設定
IDC_STATIC_VID_BITRATE      =視頻Bitrate
IDC_STATIC_VID_BITRATE_HELP=150~250 爲個人數位助理使用
IDC_CHECK_FRAME         =每秒傳輸幀數
IDC_STATIC_FRAMEHELP    =15 爲個人數位助理使用
IDC_CHECK_RESIZE        =大小
IDC_STATIC_SIZEHELP     =320x240 爲個人數位助理使用
IDC_CHECK_CHANGE_RATIO  =改變vid 比率
IDC_STATIC_RATIO_HELP   =1.33 16:9 爲 4:3/1.77
IDC_STATIC_ENCODER      =選擇編碼
IDC_STATIC_ENCODER_HELP =Divx 或 Xvid 爲個人數位助理使用
IDC_CHECK_BLACKBOX      =視頻擴大
IDC_CHECK_FULLRATIO     =全屏顯示

;IDD_SETTING_AUDIO
IDC_STATIC_AUDIO_GROUPBOX=聲頻設置
IDC_STATIC_AUD_CODEC = Audio Codec
IDC_STATIC_AUD_CODEC_HELP = choose MP3 or AC3 for audio codec
IDC_STATIC_AUD_BITRATE=聲頻bitrate
IDC_STATIC_AUD_BITRATE_HELP=48~128
IDC_STATIC_VOLUME=音量
IDC_STATIC_VOLUME_HELP=(0~10)0爲默認
IDC_STATIC_ALGORITHM=編碼系統
IDC_STATIC_ALGORITHM_HELP=(0~9)設置LAME-MP3系統。 7爲默認
IDC_STATIC_AUD_MODE=聲音音效
IDC_STATIC_AUD_MODE_HELP=選擇聲音音效
IDC_STATIC_VBR=語言設置
IDC_STATIC_VBR_HELP=abr recommented
IDC_CHECK_SAMPLERATE=樣品比率
IDC_STATIC_SRATE_HELP= 更換 樣品率

;IDD_SETTING_SUB
IDC_STATIC_SUB_GROUPBOX=字幕設置
IDC_STATIC_SUB_POS= 位置
IDC_STATIC_SUB_POS_HELP=85爲默認
IDC_STATIC_SUB_BLUR=模糊輪廓
IDC_STATIC_SUB_BLUR_HELP=2爲默認
IDC_STATIC_SUB_OUTLINE=輪廓厚度
IDC_STATIC_SUB_OUTLINE_HELP=2爲默認
IDC_STATIC_SUB_FONTPATH=字體路徑
IDC_BUTTON_FIND_FONT=查找
IDC_STATIC_SUB_FONTPATH_HELP= 選擇字體爲字幕
IDC_STATIC_SUB_SIZE=大小
IDC_STATIC_SUB_SIZE_HELP=3~5(4爲默認)

;IDD_GEN_SETTING
IDD_GEN_SETTING=一般的設置
IDC_CHECK_VOL_NORM=正常音量
IDC_STATIC_CODEPAGE_HELP=smi字幕字元的組合
IDC_STATIC_THREAD_PRIORITY_HELP=線優先

;IDD_SHUTDOWN
IDD_SHUTDOWN=sHutdown
